
Infrastructure - Story #340

Public project overview web pages

2010-03-12 16:48 - Dave Vieglais

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Patricia Cruse % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

As a member of the public, I want to see a concise overview of the project when visiting dataone.org

History

#1 - 2010-08-13 23:23 - Dave Vieglais

- Status changed from New to Closed

Closing this as it is covered by implementation of the public web interface.

#2 - 2010-10-07 00:14 - Dave Vieglais

- Target version deleted (Operations.Public-web.Release)
